.container {
    position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #f9f9f9;
}

.form-group {
  margin-bottom: 15px;
}

h1 {
    font-weight: bold;
}

label {
  display: block;
  font-weight: bold;
}

input[type="text"],
input[type="password"],
input[type="email"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.error {
    font-size: smaller;
    color: red;
}


/* Responsive CSS */
@media only screen and (max-width: 600px) {
    .container {
        max-width: 90%;
    }
}